[mp3DirectCut]
file_recent1=D:\Do przetworzenia\Mesajah feat.mp3
file_recent2=D:\Do przetworzenia\02 - Ed Sheeran - Shape of You.mp3
file_recent3=D:\Do przetworzenia\Jolka Jolka2.mp3
file_recent4=D:\Do przetworzenia\Jolka Jolka1.mp3
file_recent5=D:\Do przetworzenia\Sewen tears.mp3
file_recent6=D:\Do przetworzenia\Miłość jak wino.mp3
window_x=40
window_y=40
window_w=640
window_h=430
device_out=0
buffer_max=32
buffer_frm=4
use_mpglib=0
high_pri=0
warn=1
showtt=1
language=Polski
keep_id3v2=0
write_xing=1
big_timer=0
big_relative=0
show_milisec=0
db_scale=0
bitrate_graph=0
level_height=40
margin=0
autoselect=1
mouse_method=1
zoomlevel=4
frameskiplo=383
frameskiphi=2297
autocue=120
silence_level=30
silence_duration=6
silence_skip=0
silence_offset=50
rgb_background=14203269
rgb_mpeg=8388608
rgb_cuts=16512
rgb_cursor=65535
rgb_vumeter=65280
rgb_selection=16777088
rgb_actual=33023
file_savepath=Recording
split_name=Track %N
split_id3v11=0
version=1.35
rec_adddate=1
rec_appenddata=0
device_in=0
peakbeep=0
enc_type=2
enc_acm_bitrate=128000
enc_acm_samplerate=44100
enc_acm_channels=2
enc_acm_highquality=0
enc_acm_blocksize=417
enc_lam_samplerate=44100
enc_lam_mode=1
enc_lam_bitrate=320
enc_lam_bitrate_max=320
enc_lam_quality=0
enc_lam_vbr_method=-1
enc_lam_vbr_quality=4
enc_lam_abr_bitrate=100
